#English strings go here
zh-TW:
  plugin_openproject_avatars:
    name: "大頭貼"
    description: >-
      This plugin allows Nepenthes users to upload a picture to be used as an avatar or use registered images from Gravatar.
  label_avatar: "大頭貼"
  label_avatar_plural: "大頭貼"
  label_current_avatar: "目前大頭貼"
  label_choose_avatar: "選擇大頭貼"
  message_avatar_uploaded: "大頭照上傳成功。"
  error_image_upload: "儲存大頭貼時發生錯誤"
  error_image_size: "圖片太大。"
  button_change_avatar: "變更個人資料相片"
  are_you_sure_delete_avatar: "您確定要刪除您的大頭貼？"
  avatar_deleted: "大頭貼刪除成功"
  unable_to_delete_avatar: "大頭貼刪除失敗"
  wrong_file_format: "允許的格式是jpg, png以及gif"
  empty_file_error: "請上傳一個有效的圖片 （jpg, png, gif)"
  avatars:
    label_avatar: "大頭貼"
    label_gravatar: '大頭貼'
    label_current_avatar: '當前大頭貼'
    label_local_avatar: '自定大頭貼'
    text_current_avatar: |
      以下圖像顯示當前圖像。
    text_upload_instructions: |
      上傳您自己的 128 x 128 像素自定大頭貼。 較大的文件將被調整大小和裁剪。
      選擇了圖像後，在上傳之前將顯示您的大頭貼預覽。
    text_change_gravatar_html: '請轉到%{gravatar_url}，將您的郵件設定進去。'
    text_your_local_avatar: |
      Nepenthes 允許你上傳自己定義的頭像
    text_local_avatar_over_gravatar: |
      如果你有設定，這個自己定義的頭像將會優先用於gravatar上方。
    text_your_current_gravatar: |
      如果你註冊了一個gravatar圖像，OpenProject將使用你的圖像；如果沒有則會使用既有預設的圖像或圖標。
      目前的gravatar圖像如下：
    settings:
      enable_gravatars: '啟用使用者的圖像'
      gravatar_default: "預設大頭貼"
      enable_local_avatars: '啟用使用者的客製化分身'
